D-Link DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
D-Link

DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches

Model DGS-3130-30PSPart no. DGS-3130-30PS/SIEAN 790069435294

112 specifications
  • Noise53.4 dB
  • Weight4.66 kg
  • ColourBlack, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportYes
See all specifications

Overview

Noise
53.4 dB
Weight
4.66 kg
Colour
Black, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
Yes
Brand
D-Link
Model
DGS-3130-30PS
Part numbers
DGS-3130-30PS/SI, DGS-3130-30PS/B
EAN / UPC
790069435294, 790069469251
Also known as
D-Link DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches

Specifications

112 specifications in 17 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
System event logYes
MIB supportRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity24
10G Ethernet (copper) ports quantity2
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity4
Fiber optic connectorSFP+
Console portRJ-45
USB 2.0 ports quantity1
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
10G supportYes
Copper ethernet cabling technology10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYes
Broadcast storm controlYes
Fast leaveYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Number of VLANs4094

Data transmission

SpecificationValue
MAC address table16384 entries
Switching capacity168 Gbit/s
Forwarding rate125 Mpps
Number of queues8
Jumbo frames supportYes
Packet buffer memory2 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP server, DHCP snooping
Access Control List (ACL)Yes
Access Control List (ACL) egress512
Access Control List (ACL) ingress2048
IGMP entries128
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
DoS attack preventionYes
Loop protectionYes
Password protectionYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Root protectionYes
SSH/SSL supportYes
Security algorithmsSNMP, SNMPv3, SSH-2, SSL/TLS
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes
Multicast featuresControllable multicast
MLD entries1024
Multicast Listener Discovery (MLD) snoopingYes

Protocols

SpecificationValue
GARP VLAN Registration Protocol (GVRP)Yes
Routing protocolsRIP
IP Source Guard (IPSG)Yes

Design

SpecificationValue
Rack mountingYes
StackableYes
Product colourBlack, Grey
LED indicatorsYes
Number of fans3 fan(s)
SafetyCB, cUL, BSMI, CCC

Performance

SpecificationValue
Physical stacking (units)9
Virtual stacking (units)32
Dying GaspYes
Noise level53.4 dB
TelnetYes
sFlowYes
Mean time between failures (MTBF)409054 h

Power

SpecificationValue
Power sourceAC/PoE
Redundant power supply (RPS) supportYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)471.67 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet plus (PoE+) ports quantity24
Total Power over Ethernet (PoE) budget370 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation1609.41 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth350 mm
Height44 mm
Weight4.66 kg

Packaging data

SpecificationValue
Package width450 mm
Package depth595 mm
Package height118 mm
Package weight6.32 kg

Certificates

SpecificationValue
Compliance certificatesBSMI, CB, CCC, Federal Communications Commission (FCC), RCM, RoHS, VCCI, cUL

Technical details

SpecificationValue
Master (outer) cases per pallet (air)18 pc(s)
Master (outer) cases per pallet (sea)18 pc(s)
Pallet gross length110 cm
Pallet gross weight (air)399.8 kg
Pallet gross weight (sea)399.8 kg
Pallet gross width120 cm
Pallet height (air)2.01 m
Pallet height (sea)2.01 m
Products per pallet (air)54 pc(s)
Products per pallet (sea)54 pc(s)
Products per shipping (inner) case3 pc(s)
Shipping (inner) case gross weight21.2 kg
Shipping (inner) case height62.6 cm
Shipping (inner) case length46.8 cm
Shipping (inner) case net weight19.5 kg
Shipping (inner) case width37.4 cm

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs